php-gettext_1.0.12-0.1_all.deb


Advertisement

Description

php-gettext - transitional dummy package for php-php-gettext

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename php-gettext_1.0.12-0.1_all.deb
Package name php-gettext
Package version 1.0.12
Package release 0.1
Package architecture all
Package type deb
Category universe/web
Homepage https://launchpad.net/php-gettext/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 1.47 KB
Installed size 15.00 KB
This dummy package is provided to smooth the upgrade
from php-gettext to php-php-gettext and can be safely removed afterwards

Alternatives

Package Version Architecture Repository
php-gettext_1.0.12-0.1_all.deb 1.0.12 all Ubuntu Universe
php-gettext - - -

Requires

Name Value
php-php-gettext -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package php-gettext_1.0.12-0.1_all.deb
Source Package php-gettext

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-gettext deb package:
    # sudo apt-get install php-gettext

Files

Path
/usr/share/doc/php-gettext/changelog.Debian.gz
/usr/share/doc/php-gettext/copyright
/usr/share/php/php-gettext/gettext.inc
/usr/share/php/php-gettext/gettext.php
/usr/share/php/php-gettext/streams.php

Changelog

2017-01-29 - Jonathan Wiltshire <jmw@debian.org>
php-gettext (1.0.12-0.1) unstable; urgency=medium
* Non-maintainer upload.
* New upstream release:
- throw an exception when select_string/ngettext
functions get non-numeric parameter
Closes: #851770 (CVE-2015-8980)
- do not assume mbstring functions are always there,
pass text through if they aren't
- add 'sign' rule to build system
* Add missing phpunit build-dependency so that tests
actually get run
2016-09-10 - Marcelo Jorge Vieira <metal@debian.org>
php-gettext (1.0.11-4) unstable; urgency=high
* php-php-gettext (after rename) doesn't ship the actual code
(Closes: #836815)
* Depend on php-mbstring (LP: #1600612) (Closes: #830702)
Thanks Richard Laager <rlaager@wiktel.com>
* Fix deprecated constructors to avoid warnings (Closes: #830699)
(LP: #1522900); Thanks Richard Laager <rlaager@wiktel.com>
* Remove debian/README.source (3.0 (quilt) source package)
2016-05-21 - Marcelo Jorge Vieira <metal@debian.org>
php-gettext (1.0.11-3) unstable; urgency=medium
* Fixed debian/compat with debhelper 9
* Updated Standards-Version to 3.9.8 (no changes)
* Moving this package to pkg-php-pear team
* Rename the binary package to php-php-gettext
2015-12-28 - Marcelo Jorge Vieira <metal@debian.org>
php-gettext (1.0.11-2) unstable; urgency=medium
* Bump debhelper to 9 and depend on php-pear instead of php5 | php5-cli.
Thanks Ondřej Surý <ondrej@debian.org>
2012-03-08 - Marcelo Jorge Vieira (metal) <metal@debian.org>
php-gettext (1.0.11-1) unstable; urgency=low
* New Upstream version
+ Using php-gettext in E_STRICT mode displays warning (Closes: #639352)
* Fixed watch file
* Minimizing rules file
* phpunit FTBFS, so I'm ignoring it in Makefile
+ See #628349 and #607372 for details.
* Updated Standards-Version to 3.9.3
+ Machine-readable debian/copyright version 1.0
2010-03-27 - Marcelo Jorge Vieira (metal) <metal@debian.org>
php-gettext (1.0.10-1) unstable; urgency=low
* New Upstream version
- Reverted "Fixed deprecated eregi function" patch;
- Added phpunit as Build-Depends;
- Tests failed when I built php-gettext in a clean chroot;
To fix it, I've unset the LC_ALL variable in LocalesTest.php file.
* Switch to dpkg-source 3.0 (quilt) format
2010-03-14 - Marcelo Jorge Vieira (metal) <metal@debian.org>
php-gettext (1.0.9-2) unstable; urgency=low
* Fixed deprecated eregi function; As of PHP 5.3.0,
the regex extension is deprecated in favor of the PCRE extension.
* Updated Standards-Version to 3.8.4 (no changes)
* Changing my email for Debian address
* Removed DM-Upload-Allowed field
* Changed VCS fields to my new account in Alioth
2009-12-30 - Marcelo Jorge Vieira (metal) <metal@alucinados.com>
php-gettext (1.0.9-1) unstable; urgency=low
* New Upstream version
- Removed all patches, because was applied upstream
* Updated Standards-Version to 3.8.3
* Updated watch file to new upstream host
* Added AUTHORS in docs file
* Updated year and copyright holders
* Updated upstream-source field in copyright file
* Updated Homepage field in control file
2009-06-14 - Marcelo Jorge Vieira (metal) <metal@alucinados.com>
php-gettext (1.0.7-8) unstable; urgency=low
* Changed section from 'web' to 'php'
* Updated Standards-Version to 3.8.1
* Fixes debian/rules
debian/rules did not provide a build-arch or build-indep neither it
built the same binary package by only running the binary target.

See Also

Package Description
php-gmagick_2.0.4~rc1+1.1.7~rc3-1build2_i386.deb Provides a wrapper to the GraphicsMagick library
php-gnupg_1.4.0-1build2_i386.deb PHP wrapper around the gpgme library
php-guestfs_1.36.13-1ubuntu3_i386.deb guest disk image management system - PHP bindings
php-guzzlehttp-promises_1.3.1-0ubuntu1_all.deb Guzzle promises library
php-hamcrest_2.0.0-0ubuntu1_all.deb This is the PHP port of Hamcrest Matchers
php-horde-activesync_2.39.0-1ubuntu1_all.deb ActiveSync server library
php-horde-alarm_2.2.10-1ubuntu1_all.deb Horde Alarm Libraries
php-horde-ansel_3.0.8+debian0-1ubuntu1_all.deb Photo management application
php-horde-argv_2.1.0-1ubuntu1_all.deb Horde command-line argument parsing package
php-horde-auth_2.2.2-1ubuntu1_all.deb Horde Authentication API
php-horde-autoloader_2.1.2-3ubuntu1_all.deb Horde Autoloader
php-horde-browser_2.0.15-1_all.deb Horde Browser API
php-horde-cache_2.5.5-1_all.deb Horde Caching API
php-horde-cli_2.2.4-1_all.deb Horde Command Line Interface API
php-horde-compress-fast_1.1.1-3_all.deb Fast Compression Library
Advertisement
Advertisement